<resources>
    <!-- 8.9 inch and upper screen size -->
    <dimen name="nav_header_vertical_spacing">16dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <!--<dimen name="element_padding">5dp</dimen>-->

    <dimen name="expired_date_size">26sp</dimen>
    <dimen name="app_text_size">22sp</dimen>
    <dimen name="title_text_size">20sp</dimen>
    <dimen name="body_text_size">14sp</dimen>
    <dimen name="setad_text_size">11sp</dimen>
    <dimen name="hint_text_size">14sp</dimen>
    <dimen name="date_in_list_text_size">14sp</dimen>
    <integer name="toast_size">18</integer>
    <dimen name="tab_size">22sp</dimen>
    <dimen name="snack_size">10sp</dimen>
    <dimen name="min_search_field">500dp</dimen>

    <dimen name="app_bar">120dp</dimen>
    <dimen name="app_title_margin_top">17dp</dimen>

    <dimen name="app_bar_height">60dp</dimen>
    <dimen name="app_title_dim">55dp</dimen>
    <dimen name="app_slide_dim">55dp</dimen>
    <dimen name="search_text_height">55dp</dimen>
    <dimen name="search_text_min_width">55dp</dimen>
    <dimen name="app_back">55dp</dimen>
    <dimen name="app_search_button">55dp</dimen>
    <dimen name="app_speech_button">55dp</dimen>



    <dimen name="tabTextMinWidth">160dp</dimen>

    <dimen name="grip_view_entry_size">300dp</dimen>
    <integer name="cat_view_grid">220</integer>
    <dimen name="grip_view_spacing">0dp</dimen>

</resources>

